/*---------------public bof--------------------*/
body {
	background:#fff;
	color:#444;
}
.categoryListBoxContents {margin-bottom:10px;font-weight: bold;}
.categoryListBoxContents a {text-decoration:underline;}
.categoryListBoxContents a:hover {color:#ff4a4a;}
#bottom_service {
	margin: 0px;
	text-align: center;
	height: 60px;
	overflow-y: scroll;
	width: 96%;
	line-height: 20px;
	border: 1px solid #ddd;
	margin: 20px 0 0 19px;
	background-color: #eee;
	font-size:12px;
}

#jlZY3VFHpN {
	padding:8px 0;
}
#jlZY3VFHpN a {
	border:1px solid #ccc;
	background:#000;
	float:left;
}
#jlZY3VFHpN span {
	border:3px solid #ccc;
	float:left;
}
#jlZY3VFHpN span img {
	width:54px;
	}
#jlZY3VFHpN a img {
 opacity: 0.95;
	width:58px;
	}
#jlZY3VFHpN a img:hover {
	opacity: 1;
}
.t8VlwsyTki {
 line-height: 20px;
 padding-bottom: 5px;
 border-bottom: 1px solid #c1c1c1;
	}

#country {
	width: 250px;
	}
#productAttributes {
	width:320px;
	}
#mWGlMTShtY {
	background: #000;
	width: 100%;
	height: 100%;
	opacity: 0.7;
}
#WTBcnKjbCd {
	color: #fff;
	font-weight: bold;
	padding-right: 132px;
	}
#kVpW3TmjBA {
	position: relative;
 text-align: center;
 line-height: 28px;
 margin: 0 auto;
	}
#L9KpUkn3zh b ,#productListHeading b {
	display:none;
	}
.ZgroyfTUke {
border: 1px solid #dadada;
 box-shadow: 1px 1px 5px #afafaf;
 float: left;
 height: 20px;
 cursor: default;
 padding: 1px;
 margin: 5px;
 position: relative;
 width: 20px;
	}
.ZgroyfTUke i {
 color: #fff;
 position: absolute;
 top: 5px;
 left: -10px;
 -webkit-text-stroke: 1px #ccc;
 font-size: 10px;
 border: 0;
	}
#size {
	float: left;
	line-height: 40px;
	text-decoration: underline;
	text-transform: uppercase;
	cursor: pointer;
	position: relative;
	}
#pageNotFound b {
	display:none;
	}
#size:hover #sizeimg {
	display:block !important;;
	}
#sizeimg {
 display: none;
 position: absolute;
 top: 40px;
 left: 0;
	z-index:40;
	}
#bbdqm1xSWN {
	margin: 10px 0 30px 0;
	}
.Xg3X8uSlhr {
	float: left;
	line-height: 28px;
	margin-right: 20px;
	padding: 0 20px;
	margin-bottom: 10px;
	background: #000;
	}
#nagImj7iQC {
	background: #d2d2d2;
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box;
	}
#reviewsWritePrice .productDiscount {
	display:none;
	}
.productDiscount {
	padding: 13px 6px;
	position: absolute;
	color: #fff;
	top: 20px;
	right: 20px;
	background: #000;
	border-radius: 36px;
	}
#SVbsQ7mTyM {
	float: left;
	font-size: 14px;
}
#SVbsQ7mTyM a {
	border: 3px solid #000;
	display: block;
	float: left;
	width: 32px;
	height: 23px;
	text-align: center;
	font-size: 12px;
	line-height: 42px;
	border-radius: 20px;
	padding: 4px 0 5px;
	margin-right: 5px;
}
.colBorder .grid-item {
 display: none;
 margin: 0 9px;
 padding-bottom: 10px;
 border-bottom: 1px solid #c3c3c3;
 margin-bottom: 3px;
}
.colBorder:hover .grid-item {
	display:block;
}
.colBorder .grid-color {
 margin: 0 12px;
 padding-bottom: 10px;
 border-bottom: 1px solid #c3c3c3;
 margin-bottom: 3px;
}
.colBorder:hover .grid-color {
	display:none;
}
.box {
	height: 60px;
	float: left;
	width: 248px;
	overflow: hidden;
	position: relative;
		} 
.box li {
	display: block;
	float: left;
	width: 60px;
	margin:0 1px;
	height: 60px;
	background: #000;
	cursor: pointer;
	} 
.box li img {
	width:60px;
	opacity: 0.9;
	}
.box li.active {
	background-position:-174px 0;
	color:#555;
	cursor:default;
	}
.scroll a.prev ,.scroll a.next {
	background: url(../images/left_02.png) no-repeat 0 0;
	display: block;
	width: 16px;
	height: 13px;
	float: left;
	margin: 23px 0 0 0;
	cursor: pointer;
		} 
.scroll a.next {
	background: url(../images/right_02.png) no-repeat 100% 0 !important;
	} 
.scroll_list {
	width:10000em;
	position:absolute;
	} 
#SVbsQ7mTyM a:hover {
 border: 3px solid #e21836;
 display: block;
 float: left;
 width: 32px;
	color:#e21836;
 height: 23px;
 text-align: center;
 font-size: 12px;
 line-height: 42px;
 border-radius: 20px;
 padding: 4px 0 5px;
 margin-right: 5px;
	}
#iQk8wbRW2M {
	width:20px;
 text-align: center;
	}
.Xg3X8uSlhr:hover {
 background: #eb212e;
	}
.Xg3X8uSlhr:hover a {
	color:#fff;
	text-decoration: none;
	}
#NOmzYRuBge {
	margin: 20px 0;
	}
#Ue27pxjME4 {
	width: 100%;
	text-align: center;
	height: 40px;
	display: block;
	background: #000;
	cursor: pointer;
	font-size: 16px;
	color: #fff;
	box-shadow: 2px 3px 8px #ccc;
	text-transform: uppercase;
	}
#Ue27pxjME4:hover {
 text-align: center;
 height: 40px;
 display: block;
 background: #929292;
 text-decoration: none;
 cursor: pointer;
 font-size: 16px;
 color: #fff;
 box-shadow: 2px 3px 8px #ccc;
	}
.bordernone {
	border:none;
	}
#sizesssss {
border: 1px solid #CCCCCC;
float: left;
margin: 0 4px 5px 0;
width: 47%;
font-size: 13px;
}
#productrreviewsImage {
	text-align:center;
	}
#reviewsWrites {
 padding-top: 20px;
	float:left;
	}
#logoffDefault {
	padding:10px;
	}
.productname {
 line-height: 20px;
 padding: 10px 12px;
 overflow: hidden;
	}
#productPrices .productDiscount {
	display:none;}
#centerColumn {font-size:12px;}
#checkoutShippingForm {
 float: left;
 width: 45%;
 border: 1px solid #ccc;
 padding: 2%;
 border-radius: 5px;
}
.saAZYcT7rd {
	width:25%;
	float:left;
	position: relative;
	}
.saAZYcT7rd:hover ,.centerBoxContentsNew:hover ,.centerBoxContentsSpecials:hover ,.TCbteZKWz3:hover {
	z-index:9999 !important;
}

#checkoutPaymentForm {
	float: right;
	width: 46%;
	padding: 2%;
	border: 1px solid #b7b7b7;
	border-radius: 5px;
}
#UG3x15LUOX {
	color: #fff;
	font-weight: bold;
	}
/*****		outermost	*****/
#Mmp1GUgeyq {
	}
#Gh3DRgF2aX {

}	
.LizuRYPLB2 {
	width: 1230px;
	margin: 0 auto;
	min-height: 720px;
	clear: both;
}
#cartEmptyText {
	text-transform: capitalize;
	text-align: center;
	font-family: Agenda-Light;
	margin: 15px 0;
}
#bKlsNq4mn7 {
	margin-bottom:20px;
	}
#PrqmiX6QoL {
	height:116px;
}
#EtK2ZRse6d {
	width: 100%;
	float: left;
	overflow: hidden;
	}
.H0C7bqDhHN {
	cursor: pointer;
	line-height: 36px;
	border-bottom: 1px solid #000;
	font-family: "TraditionellSans-Bold";
	font-size: 20px;
	color: #000;
	margin-bottom: 18px;
	text-indent: 22px;
	position: relative;
	background: url(../images/seris.png) no-repeat 95% 50%;
	}
#hD7UAFerI3 {
	display:none;
	}
#hD7UAFerI3 a {
	float: left;
	display: -webkit-inline-box;
	width: 25%;
	font-size: 12px;
	font-family: arial , helvetica , sans-serif;
	line-height: 36px;
	padding: 0;
	margin: 0;
	text-align: left;
	overflow: hidden;
	height: 36px;
	}
.H0C7bqDhHN:hover {
	border-right:none;
	}
.H0C7bqDhHN:hover #hD7UAFerI3 {
	display:block;
	background:#fff;
	position: absolute;
	border:1px solid #000;
	width:1250px;
	top:-1px;
	left:149px;
	z-index:88;
	margin-bottom:40px;
}
#EtK2ZRse6d a {
	line-height: 21px;
	float: left;
	padding: 0 12px;
	}
.TaZft4Zygp {
	position: absolute;
	left: 10px;
	top: 10px;
	opacity:0;
	z-index: 10;
	}
.TCbteZKWz3 {
	width: 25%;
	float: left;
	position: relative;
	}
#xE7KmQ65bW {
	margin:20px 0;
	}
.saAZYcT7rd:hover .TaZft4Zygp ,.productsCol:hover .TaZft4Zygp ,.z4Zo0iF16w:hover .TaZft4Zygp ,.TCbteZKWz3:hover .TaZft4Zygp {
	-webkit-animation: hoverlogo1 2s ease both;
	-moz-animation: hoverlogo1 2s ease both;
	animation: hoverlogo1 2s ease both;
	}
.colBorder:hover {
	border:1px solid #8c8c8c !important;
	}
.wrapperAttribsOptions select ,#text_box {
 height: 40px;
 border: none;
 padding-left: 50px;
 text-align: left;
 outline: none;
 color: #797979;
 background: #efefef;
 margin: 12px 0 10px 0;
	}
#text_box {
	width:47%;
	}
#attrib-1 {
	width:100%;
	}
.wrapperAttribsOptions select option {
	outline:none;
	}
a#gzA1XkOSWa {
	color:#fff;
	}
.TaZft4Zygp img {
	height: auto !important;
	width:20px !important;
	}
@keyframes hoverlogo1 {
	to { opacity: 1; }
}
#DwrGTpAezReg7sfgAaPnb {
	font-size: 12px;
	color: #fff;
	float: right;
	width: 29%;
	margin: 8px 0;
	}
#DwrGTpAezReg7sfgAaPnb a {
	float:right;
	padding-left:20px;
	}
/* ============================= top ===================== */
.descrfly {
 border-top: 0 solid #EBF058;
 line-height: 16px;
 margin-bottom: 10px;
 padding-top: 10px;
 word-wrap: break-word;
}
#descru1 {
	position: relative;
	z-index: 99;
}
#descru1 li.active {
	background: none repeat scroll 0 0 #FFFFFF;
	border-top: 1px solid #CCCCCC;
	color: #313131;
}
#descru2 li.actives {
	display: block;
}
#descru1 li {
	background: linear-gradient(to bottom , #F4F4F4 0% , #EAEAEA 100%) repeat scroll 0 0;
 border-left: 1px solid #CCCCCC;
 border-radius: 5px 5px 5px 5px;
 border-right: 1px solid #CCCCCC;
 border-top: 1px solid #CCCCCC;
 color: #AAAAAA;
 display: block;
 float: left;
 line-height: 28px;
 list-style-type: none;
 margin: 0 1px;
 padding: 0 10px;
 position: relative;
 text-align: center;
}
#descru2 li {
 background: none repeat scroll 0 0 #F9F9F9;
 border-top: 2px solid #E8E5E2;
 display: none;
 line-height: 20px;
 margin: 0;
 padding: 10px;
 position: relative;
 top: -1px;
 
}
#aV6yPml2DE {
	padding: 16px 20px;
	background: #a9a9a9;
	}
#WeUHwTtDQX {
 width: 100%;
 box-sizing: border-box;
 background: #9c9c9c;
 margin: 0 auto;
 z-index: 999;
 padding: 0 20px;
	}
.Mukhcja43K a {
	padding: 0 20px;
	}
#z1ZsxvAiyN {
	width:1180px;
	margin:auto;
	background:#fff;
	}
#EdIoiV4972 {
	margin: 20px 0;
}
#EdIoiV4972 img {
	height:30px;
	}
.cCRHOUl9Ve {
	width:677px;
	float:right;
	}
.LoGmyvDuZx {
	margin:0;
	padding-right:23px;
	}
.bUEcPZVZjm {
	padding:10px 0;
}
.headerbanner {
	float:left;
	padding:5px 40px;
	padding-right:35px;
	}
.aOSctLHm5d {
	float: right;
	margin-top: 22px;
	height: 26px;
	}
.Mukhcja43K {
	float: right;
	margin-top: 29px;
	}
#IDPdAUrl0X {
 position: absolute;
 right: 0;
 top: 2px;
	}
.Mukhcja43K a {
	color: #fff;
	height: 12px;
	text-transform: capitalize;
	float: left;
	text-decoration: none;
	}
#fj3vdITlch LABEL.inputLabel {
	width: 20em !important;
	}
.Mukhcja43K a:hover {
	text-decoration: underline;
	}
.shop_cart {
	color:#FFFFFF;
	padding:6px 32px 8px 8px; 
	 margin-top: -11px;
}
.shop_cart a {
	color:#252525;
} 
.shop_cart a:hover {
	text-decoration:none;
	color:#FEF679;
} 
.shop_cart strong a { color:#FEF679; font-weight:bold;}
.shop_cart strong a:hover { color:#FFF; text-decoration:underline;}
.safeblock { float:right;}
.URVsgpDfZP {
	float:right;
	margin: 1.5px 0;
	}
.URVsgpDfZP select { font-size:10px; font-weight:normal; border:solid 1px #d5d4d4; color:#898888; width:89px; vertical-align:middle;}
.search {
	float: right;
	border: 1px solid #c5c3c3;
}
.search form { margin:0; padding:0;}
.search input {
	}
.search span { border-bottom:0;}
.search .hsearchinput {
 color: #c5c3c3;
 height: 24px;
 width: 220px;
 outline: none !important;
 line-height: 26px;
 border: none;
 border-right: none;
 text-indent: 12px;
 background: #fff;
	}
.W5eYDhi3XO {
 border: none;
 color: #c5c3c3;
 height: 26px;
 padding: 0 8px;
 background: #fff;
 cursor: pointer;
 font-size: 12px;
	}
#CFpwYZSjRf {background:none; }
#EfiTWznFsG {
	}
#dQByFC7Z68 {
	float:right;
	}
#EfiTWznFsG ul { margin:0; display:block;}
#EfiTWznFsG ul li {
	float: left;
 font-family: Agenda-Light;
 text-transform: uppercase;
 font-size: 16px;
 padding: 21px;
}
#n7OruK2Fno {
	}
#lUcVC4TiO1 {
	float: right;
 padding: 7px 0 6px;
	}
#nYBTs9rKcC {
	text-align: center;
	font-family: TraditionellSans-Bold;
	font-size: 18px;
	color: red;
	text-transform: capitalize;
}
#dQcMZL4K1Y>img {
	padding-right:10px;
	}
#EfiTWznFsG ul li.firstli {background:none;}
#EfiTWznFsG ul li a {
	color: #524f4f;
	font-weight:bold;
	}
#EfiTWznFsG ul li a:hover {
	text-decoration: none;
	color:#fff;
	}
.menu { float:right; background:#fff;}
.menu ul { padding:7px 0 0 0; margin:0;}
.menu li { float:left; padding:0 0 0 1px;}
.menu li a { text-decoration:none; color:#010101; font-weight:bold; display:block; width:100px; text-align:center; padding:14px 0 15px 0; background:url(../images/menu-item-bg.gif);}
.menu li a:hover { background:#ed8d00; color:#fff;}
.menu li a:active { padding:15px 0 14px 0;}
/* ============================= Main Content ===================== */
.FjZ6hosYz7 {
	}
.FjZ6hosYz7 a {
	display: block;
	padding-left: 3px;
	line-height: 30px;
	}
.XTNkt3Dwlj {
	padding: 10px;
	}
.gIlHRYpQ8L {
	margin:0;
	padding: 10px;
}
.CYiGdXTzRP a ,.ixW1M2lofD a {
 float: left;
 padding-left: 5px;
 line-height: 30px;
 font-size: 12px;
 width: 95px;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
 color: #666;
 background: url(../images/pricea.png) no-repeat scroll 0 7px transparent;
}
.PzFeQqjH8i a {
	padding-left: 25px;
	line-height: 20px;
	font-size: 12px;
	color: #666;
	background: url(../images/pricea.png) no-repeat scroll 0 7px transparent;
	}
.CYiGdXTzRP ul li ,.ixW1M2lofD ul li {
	line-height: 23px;
	list-style-type: none;
	text-indent: 12px;
	font-size: 12px;
}
.CYiGdXTzRP  {
	display:none;
	}
.etpPiayB7u ,.NADdkIqQ2y {
 position: absolute;
 cursor: auto;
	}
.etpPiayB7u ,.NADdkIqQ2y {
	display:none;
	}
.eSUcVmxhH7:hover .etpPiayB7u {
	display: block;
	font-family: arial , helvetica , sans-serif;
	font-size: 12px;
	width: 220px;
	background: #fff;
	}
.eSUcVmxhH7:hover .NADdkIqQ2y {
	border:1px solid #ececec;
	margin-top:-1px;
	display: block;
	font-family: arial , helvetica , sans-serif;
	font-size: 12px;
	width: 220px;
	background: #fff;
	}
.n6ERrbZmZp ,.ixW1M2lofD {
	display:none;
	}
.ixW1M2lofD {
 width: 140px;
 padding: 10px 15px;
 z-index: 1;
 background: #fff;
 overflow: auto;
 position: absolute;
	border:1px solid #ececec;
 max-height: 250px;
	}
.eSUcVmxhH7:hover .CYiGdXTzRP ,.eSUcVmxhH7:hover .n6ERrbZmZp {
	display:block;
	width:140px;
	padding:10px 15px;
	z-index:99;
	border:1px solid #ececec;
	background:#fff;
	position: absolute;
	overflow: auto;
 max-height: 250px;
}
.PzFeQqjH8i {
	border: 1px solid #ececec;
	padding: 5px;
	}
.gjOURPmv5C {
	float:left;
	}
.eSUcVmxhH7:hover .ixW1M2lofD {
	display:block;
}
.CYiGdXTzRP a:hover , .CYiGdXTzRP a.pricecut ,.ixW1M2lofD a:hover , .ixW1M2lofD a.pricecut {
	color: #000;
	text-decoration: none;
	background: url(../images/priceahover.png) no-repeat scroll 0 7px transparent;
}
.CYiGdXTzRP span ,.ixW1M2lofD span {
 padding-left: 5px;
 line-height: 27px;
 font-size: 12px;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
 display: block;
 max-width: 80px;
	}
span.pricecut {
	color: #000;
	text-decoration: none;
	background: url(../images/priceahover.png) no-repeat scroll 0 7px transparent;

}
.selextbox {
 background: url(../images/select.png) no-repeat scroll 10% 50% #f1f1f1 !important;
 padding: 5px 15px 5px 30px;
 border: 1px solid #ececec;
 display: block;
 float: left;
 margin-left: 10px;
 max-width: 70px;
 text-overflow: ellipsis;
 white-space: nowrap;
 overflow: hidden;
 margin-top: 10px;
 border-radius: 26px;
	}
#ERcty2Z4UM {
	width: 100%;
	}
#hjhoXaUPe5 {
	width: 100%;
	}
#contentMainWrapper { margin:0; padding:0; width:100%;}	/*		table	*/
#x3jwnDsdX8 {
	background: #FFF;
	padding-top: 3px;
	padding-bottom: 10px;
	min-height:720px;
	}
#indexDefaultMainContent {border:1px solid #DDD; margin:6px 2px; padding:2px; font-size:1.5em; line-height:0; color:#555;clear:both; }
#indexDefaultMainContent p {line-height:18px;}
.currenccontent {
	line-height: initial;
}
.lo2TOp9VWD {
 margin-top: 4px;
 float: right;
 margin-right: 5px;
}
.nB4aTvEO5l {
}
.eSUcVmxhH7 {
 width: 150px;
 background: url(../images/selectbg.png) no-repeat 90% 50% #fff;
 font-family: "TraditionellSans-Bold";
 margin: 0em;
 font-size: 16px;
 color: #000;
 position: relative;
 line-height: 36px;
 text-align: left;
 height: 36px;
 cursor: pointer;
 text-indent: 15px;
	}
.eSUcVmxhH7:hover {
	height: 35px;
	}
.n6ERrbZmZp a {
	border: 1px solid #dadada;
	box-shadow: 1px 1px 5px #afafaf;
	float: left;
	height: 20px;
	cursor: pointer;
	padding: 1px;
	margin: 5px;
	text-indent: -99999px;
	width: 20px;
	background:#fff;
}
#zPGTkaS8iO {
	float:left;
	}
#UPD0mk3gCS {
	box-sizing: border-box;
	width: 100%;
	margin-top: 20px;
	padding:0 20px;
	background: #454545;
	}
#Ovl6x2CN8Y {
	width:96%;
	margin:0 2%;
	margin-top:20px;
	padding-top: 20px;
	border-top:1px solid #ccc;
	}
.uAfkwplBst {
	width: 31%;
 padding: 0 1%;
 float: left;
 text-align: center;
 height: 40px;
 line-height: 40px;
 position: relative;
	}
.uAfkwplBst span {
 display: block;
 width: 40px;
 height: 5px;
 background: #000;
 left: 45%;
 position: absolute;
	}
.uAfkwplBst img {
	margin-top:20px;
	}
.FWUxHk2e1z ul li {
	text-align: left;
 float: left;
 margin-right: 30px;
 line-height: 40px;
	}
.FWUxHk2e1z {
	width: 69%;
	float: left;
	}
.leftBoxContainer {
	padding:0; margin:0; border:0;
	margin-bottom:10px;
}
.leftBoxContainer h3 {
	background: none repeat scroll 0 0 #333;
	padding:0;
	line-height:30px;
	height:30px;
	color: #fff;
	font-size:15px;
	font-family:Verdana ,Geneva ,sans-serif;
	font-weight: bold;
	padding-left:15px; text-transform:capitalize;
}
.leftBoxHeading {}
.leftBoxContainer .sideBoxContent {padding:10px;font-size:1.2em; border-top:0; margin-bottom: -18px;}
.leftBoxContainer h3 a {color: #FFFFFF;}
.leftBoxContainer h3 a:hover {color: #fff;}
.sideBoxContent {}
#categoriesHeading { }
#categoriesContent {padding:2px; background:url(../images/extra-box-bg.jpg) repeat scroll 0 0 transparent;}
#categoriesContent ul { margin:0; padding:0; list-style-type:none; }
#categoriesContent ul li { line-height:28px; font-weight:bold; width:100%;background:url(../images/list-line.gif) repeat-x scroll left bottom transparent}
#categoriesContent ul li a.category-top { display:block; padding:0 3px; padding-left:12px; color:#000; font-size:13px; font-weight:bold; background:url(../images/list-marker.gif) no-repeat 8px 11px;}
#categoriesContent ul li a.category-top:hover { text-decoration:underline; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }
#categoriesContent ul li a.category-products {color:#333; padding-left:16px; background:url(../images/image034.gif) no-repeat 18px center; width:195px; display:block; line-height:22px;}
#categoriesContent ul li a.category-products:hover {color:#FE5338; text-decoration:none; background:url(../images/list-item-bg-act.png) repeat scroll 0 0; }
#categories .sideBoxContent { padding-bottom:10px;}
#specialsHeading { /*background:none repeat scroll 0 0 #845720;*/}
#bestsellerContent { padding:5px;}
#bestsellerContent li { clear:both; padding:0; margin:0; padding-top:3px; padding-bottom:3px;}
#bestsellerContent .image { width:50px; float:left;}
#bestsellerContent .proname {padding-right:5px; float:left; width:130px; line-height:18px;}
#reviews { background:url(../images/extra-box-bg2.jpg) repeat scroll 0 0; color:#FFF;}
#reviews a { text-decoration:underline;}
.centerBoxWrapper {
	margin:10px 0;
	border:0px;
	padding:0px;
	text-align:center;
}
h2.centerBoxHeading {
 text-transform: capitalize;
 font-family: Agenda-Light;
 font-size: 16px;
 color: #000;
 line-height: 22px;
 text-align: center;
}
h2.newcenterBoxHeading {
	text-transform: capitalize;
 font-family: Agenda-Light;
 font-size: 16px;
 color: #000;
 line-height: 22px;
 text-align: center;
	margin-top:30px;
}
.IbxSk85VvD {
	border-left: 1px solid #e4e4e4;	
	border-right: 1px solid #c5c3c3;
	}
#login {
	border-right: 1px solid #c5c3c3;
}
#cDSZqwcvRL {
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #c5c3c3;
}
#gzA1XkOSWa {
	border-left: 1px solid #e4e4e4;
	}
/* ============================= footer style ===================== */
#LNXp4S30rZ {padding:0;color:#000; font-weight:normal;}
#LNXp4S30rZ a {
	color:#fff;
	}
#bKlsNq4mn7 a {
	color:#000;
	}
.bottom_hr { height:0px; font-size:0px; line-height:0px; background:#919191; margin-top:0px; display:none;}
.SmzFDVlaNI {}
.ZT4N8dueWS {
	}
#LNXp4S30rZ .avD5uMhZ2m {
	}
#LNXp4S30rZ .aAS27LuUEl {
	}
#qhvaZSzjID {
	float:right;
	line-height:40px;
	}
#qhvaZSzjID a {
 font-size: 6px;
 border: 2px solid #fff;
 width: 24px;
 height: 24px;
 display: block;
 border-radius: 28px;
 float: left;
 margin: 6px;
	}
#qhvaZSzjID a i {
	margin:7px;
	}
.HdnLGgzQAv {
 width: 100%;
 color: #fff;
 text-align: left;
 margin: 0 auto;
 border-top: 1px solid #888888;
 line-height: 30px;
	}
.aAS27LuUEl {
	text-transform: capitalize;
	width: 100%;
	margin: 0 auto;
	}
.aAS27LuUEl a {
	color:#fff;
	}
.HdnLGgzQAv a {
	color:#fff;
}
#LNXp4S30rZ .HdnLGgzQAv a { color:#ED8C01; text-decoration:underline;}
#LNXp4S30rZ .FWUxHk2e1z {
 padding: 10px;
	}
#LNXp4S30rZ .FWUxHk2e1z a {
	color:#000;
	}
#LNXp4S30rZ h1 {font-size:14px; font-weight:bold;}
#LNXp4S30rZ h1 a { color:#ED8C01;}
#bottom_count { display:none;}
#bottom_service object { display:none;}
/* ============================= slider ===================== */
.index_topbanner { padding-bottom:0px; padding:1px 0;}
#indexbanner {
	position:relative;
}
/* ============================= ezpage ===================== */
#ezPageDefault h1 { padding:0px; font-size:18px; font-weight:bold;}
#ezPageDefault { padding:10px; font-size:1.3em;}
#ezPageDefault a { color:#888; text-decoration:underline;}
/* ============================= product price ===================== */
.normalprice {
	color: #8c8c8c;
}
.blockprice { display:block;}
/* ============================= list ===================== */
#categoryIcon { padding-right:10px;}
.centeredContent {
}
.centerColumn { font-size:1.15em;}
.centerColumn h1 ,.centerColumn #sorter , #contactUsForm>legend {
 color: #000;
 font-family: Agenda-Light;
 padding-bottom: 5px;
 font-size: 18px;
 text-transform: capitalize;
 text-align: center;
	}
#productListing {
	clear:both;
	margin-bottom: 20px;
	}
#Ir90sW4Fyn {
	color: #000;
	text-transform:capitalize;
	line-height: 20px;
	padding-left: 15px;
	}
#HKdvW2G8cO {
	text-transform: uppercase;
 padding-left: 15px;
	font-family: Commerce;
	font-size: 32px;
	color: #808080;
	}
/*.midColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.firstColumn { border-right:1px dashed #DDD;border-bottom:1px dashed #DDD;}
.lastColumn { border-bottom:1px dashed #DDD;}*/
.productsList {
	position: relative;
	width: 25%;
	font-size: 12px;
	}
.NXMgwzcCf6 {
	padding: 8px 24px;
 font-weight: bold;
	cursor: pointer;
	text-transform: capitalize;
	background: #484848;
	display: block;
	color: #fff !important;
	}
#UwgD8zjy96 {
	width: 100%;
 margin: 0 auto;
	}
#prevOrders {
	padding-bottom: 10px;
	border-bottom: 1px solid #aaaaaa;
	}
.NXMgwzcCf6:hover {
	cursor: pointer;
	background: #535353;
	text-decoration: none;
	color: #fff !important;
	}
#productReviewsDefaultPrice .productDiscount {
	display:none;
	}
.z4Zo0iF16w {
	 position: relative;
	 float: left;
	 height: 370px;
	 margin-top: 10px;
	 width: 25%;
}
.productsCol {
	height: 390px;
	text-align: left;
}
.productsCol .colBorder {
	padding:10px 0px;
	overflow:hidden;
	border:1px solid #fff;
	}
.productsCol .productimg_afde {padding:0; margin:0; padding-top:10px;}
.productsCol .productimg_afde a {width:195px; height:170px; text-align:center; display:block; border:0px solid #eeeeee;overflow:hidden; padding:3px; margin-left:auto; margin-right:auto;}
.productsCol .productimg_afde a:hover {border:0px solid #DDDDDD;}
.productsCol .productimg_afde {font-size:12px; font-weight:bold; color:#6E6E6E; text-decoration:none; text-align:left; height:auto!important;min-height:36px;height:36px;display:block; padding:0px;margin:5px 5px; line-height:18px;}
.productsCol .productimg_afde a { text-decoration:none; color:#7C7C7C; font-weight:normal;}
.productsCol .productimg_afde a:hover { text-decoration:underline; color:#ED8C01;}
.productsCol .productwrapper {
	padding:0 12px;
	}
.productsCol .productwrapper .blockprice { display:block; padding-left:20px;}
.productsCol .productwrapper .normalprice { 
	font-size: 13px;
}
#fj3vdITlch {
 float: left;
 width: 38%;
 background: #9c9c9c;
 color: #fff;
 padding: 3%;
 border-radius: 3px;
	}
#asd {
	display:none;
}
.scroll_list li:hover #asd {
	display:block;
	position: absolute;
 top: 0;
 left: 0;
 z-index: 999;
}
#fj3vdITlch a {
	color:#fff;
	}
#ynUX0Kkuex {
	width: 99%;
	float: right;
	height: 258px;
	overflow: hidden;
	background: url(../images/banner.jpg) 50% 50%;
	background-size: cover;
	position: relative;
	}
#ynUX0Kkuex a:hover {
	background:#535353;
	color:#fff;
}
#ynUX0Kkuex a {
 background: #fff;
 padding: 20px;
 position: absolute;
 left: 5%;
 top: 45%;
 font-size: 18px;
 text-transform: capitalize;
 color: #000;
 font-weight: bold;
 font-family: Commerce;
	}
#createAcctDefaultLoginLink {
 text-transform: capitalize;
	}
#createAcctDefaultLoginLink a {
	color:red;
	}
#createAcctDefault fieldset fieldset {
 background: #ffffff;
 width: 45%;
 float: left;
 margin: 1%;
 border: 1px solid #ccc;
 padding: 1%;
	}
#createAcctDefault fieldset fieldset legend {
	background: #e1e1e1;
	padding: 10px;
	color: #3c3c3c;
}
.productsCol .productwrapper .productPriceDiscount { 
 font-size: 12px;
 text-align: center;
}
.productsCol .productimg_afde { font-family:Arial , Helvetica , sans-serif; font-size:14px; color:#990000; font-weight:bold; line-height:20px;}
.productsCol .productimg_afde { float:right; padding:0; margin:0;}
.productsCol .productSpecialPrice {
	color: #8c8c8c;
 font-size: 14px;
}
.center {
	margin:0 10px;
	}
 .productSpecialPrice {

	}
.productsCol .productPriceDiscount { color:#ff0000;}
/* ============================= product detail ===================== */
h1.productGeneral {
	font-size: 30px;
	margin: 0;
	padding: 0;
	font-family: Agenda-Light;
 padding-bottom: 10px;
	width: 100%;
	color: #342C19;
	}
.txingjek2H {
	font-family: Agenda-Light;
	font-style: italic;
	text-transform: uppercase;
	color: #000;
}
.eab4MEDwRU {
	float:left;
	}
.o17hiEZZFD {
	font-weight:bold;
	font-style: italic;
	text-transform: uppercase;
	color: #000;
	float:right;
}
.product_model { font-size:1.1em; background:url(../images/hr_d.gif) bottom repeat-x; height:24px; line-height:24px; margin:0 10px;}
.proinfo_left {
	width: 100%;
	float:left;
	clear: both;
	}
.Xg3X8uSlhr a b {
	display:none;
	}
.Xg3X8uSlhr a {
	color:#fff;
	}
#bbdqm1xSWN a {
}
.proinfo_right {
 float: left;
 width: 510px;
 margin: 10px;
	}
.productGeneral h3 {font-size:14px; font-weight:bold; line-height:25px; margin-top:40px;margin-bottom:20px; background:#333333; color:#FFFFFF; margin-bottom:10px; padding-left:6px;}
#productGeneral .DescriptionText { padding:3px; line-height:160%; color:#666; font-size:1.3em;}
#productAdditionalImages {}
.additionalImages { padding-bottom:3px; width:100px;text-align:center;}
.additionalImages a { display:block;margin-right:3px; border:1px solid #CCC; height:70px; width:86px; overflow:hidden;}
#productMainImage {
	text-align: center;
	margin: 10px 10px 30px 10px;
	padding-left:180px;
	float: left;
	}
#productMainImage a { display:block; border:1px solid #CCC;}
.content {
	line-height:180%;
	font-size:1.1em;
	}
#productinfoBody .centerColumn {padding-top:15px; width:730px;}
.topCateAndNext { padding-bottom:15px;}
h2 .productSpecialPrice {
}
h2#productPrices {
	padding-top:10px;
 font-family: Agenda-Light;
	font-size:30px;
	}
h2#productPrices .normalprice {
	font-style: normal;
	height: 22px;
}
h2#productPrices .productPriceDiscount {
	color: #373737;
	font-style: normal;
	height: 22px;
	text-decoration: none;
}
h2#productPrices .productPriceDiscount s { text-decoration:none; color:#990000;}
h2#productPrices .productPriceDiscountString {
	font-style:normal; text-decoration:none; display:block; font-size:1.1em; height:22px; color:#888;
}
h2#productPrices .productPriceDiscountString s { text-decoration:none; color:#990000;}
#productAttributes table td { height:30px;}
.addthis { padding-left:60px;}
#cartAdd { 
 margin: 0;
 width: 300px;
 text-align: left;
 line-height: 42px;
}
#cartAdd p {
	padding:0;
	}
#SizingContent h2 { font-size:1.1em;}
#SizingContent { font-size:0.9em; color:#666666; padding-top:20px;}
#SizingContent table {border:1px solid #AAA;border-collapse:collapse;}
#SizingContent table td {border: 1px solid; padding:3px; text-align:center;}
#SizingContent table th {border: 1px solid; padding:3px; text-align:center; padding:4px;}
#SizingContent .cellHEADER { background:#E3E3E3;}
#sidebar-tab {border:1px solid #AAA;margin-bottom:1.5em;overflow:hidden; background:#FFF;}
#tab-title h3 {color:#666;font-size:15px;font-weight:400; background:#DDD; height:28px; padding:0; margin:0;}
#tab-title .selected {color:#DDD;border-bottom:0px; background:#AAA;}
#tab-title span {padding:0px 9px 0px 10px; height:28px; line-height:28px;cursor:pointer; display:block; float:left; background:#DDD;}
#tab-content .hide {display:none;}
#tab-content ul {padding:5px 10px;height:auto!important;min-height:200px;height:200px; font-size:1.2em;}
#tab-content ul a { text-decoration:underline;}
/* ============================= page ===================== */
.featuredProductsListingTop , .newProductsDefaultListingTop , .allProductsListingTop , .productsListingTop , .specialsListingTop {
 line-height: 30px;
 border-bottom: 1px solid #000;
 padding: 5px 15px 5px 0;
}
.navSplitPagesLinks a {
 border: 1px solid #AAA;
 background: #EEE;
 line-height: 12px;
 padding: 6px 10px;
 display: inline-block;
 color: #666;
	}
.navSplitPagesLinks a:hover {
	background:#464646;
	color:#fff;
	}
.featuredProductsListingBottom , .newProductsDefaultListingBottom , .allProductsListingBottom , .productsListingBottom , .specialsListingBottom
 {
padding:0 10px;
padding-top:10px;
height:30px;
}
/* ============================= news ===================== */
#newsboxHeading { background:none repeat scroll 0 0 #845720;}
#newsboxContent ul { padding:0; margin:0; list-style:none;}
#newsboxContent ul li { padding:0; margin:0; padding-left:10px; line-height:16px;}
#newsboxContent ul div { text-align:right; padding-top:6px;}
#news h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}
#news .articles_date { text-align:right; padding-right:20px;}
#news .articles_content { line-height:180%; font-size:12px; padding:10px;}
#news .list_date { text-align:right; padding-right:20px;}
#news .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}
#news .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}
#news .list_col .list_intro p {padding:0; margin:0;}
#news .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}
#news .pageNav {}
#news .pageNav .navSplitPagesResult { float:right;}
#news .pageNav .navSplitPagesLinks { float:right;}
#newsdetail .newsHeadlineText { text-align:right; padding-right:20px;}
#newsdetail .newsLinkList a { font-size:1.1em;}
/* ============================= article ===================== */
#articlesboxContent ul { padding:0; margin:0; list-style:none;}
#articlesboxContent ul li { padding:0; margin:0; padding-left:10px; background:url(../images/news_icon.gif) no-repeat 0px 5px; line-height:16px;}
#articlesboxContent ul div { text-align:right; padding-top:6px;}
#articles_body h1 { margin:0; padding:10px; font-size:16px; line-height:18px; font-weight:bold; text-align:center;}
#articles_body .articles_date { text-align:right; padding-right:20px;}
#articles_body .articles_content { line-height:180%; font-size:12px; padding:10px;}
#articles_body .list_date { text-align:right; padding-right:20px;}
#articles_body .list_col { padding:0; margin:0; padding-bottom:10px; padding-top:10px; border-bottom:1px solid #DDD; margin-right:20px;}
#articles_body .list_col .list_intro {padding:0; margin:0;font-size:12px; line-height:180%;}
#articles_body .list_col .list_intro p {padding:0; margin:0;}
#articles_body .list_col h2 { margin:0; padding:5px 0; font-size:14px; font-weight:bold;}
#articles_body .pageNav {}
#articles_body .pageNav .navSplitPagesResult { float:right;}
#articles_body .pageNav .navSplitPagesLinks { float:right;}
/* ============================= member ===================== */
#checkoutSuccessOrderNumber { font-size:1.6em;}
#accountLinksWrapper ul { padding:0; margin:0; font-size:1.2em;}
#accountLinksWrapper li { margin-bottom:5px; width:100%;}
#accountLinksWrapper li a {
	padding: 5px 10px;
 text-decoration: underline;
 text-transform: capitalize;
	}
#accountLinksWrapper li a:hover {
	color:#8a8a8a;
	}
/* ============================= review ===================== */
.reviewCount { padding:5px; display:inline-block;}
.detailReview h2 .detailReview_Title { float:left;}
.detailReview h2 a {display:block;float:right;width:50px;}
/* ============================= table bg ===================== */
.tableHeading TH {
	background-color: #9c9c9c;
	padding: 0 10px;
	}
.tableHeading , #cartSubTotal {
	background-color: #9c9c9c;
	color: #fff;
}
.rowEven {
	height: 1.5em;
	vertical-align: top;
	}
.centerBoxContentsNew ,.centerBoxContentsFeatured ,.specialsListBoxContents ,.centerBoxContentsSpecials {
	height:390px;
	}

.scroll_list span {
	cursor: auto;
	}
.scroll_list span img {
	width:56px;
 opacity: 1;
	border:2px solid #ececec;
	}
#L9KpUkn3zh a b {
	display:none;}
.specialsListBoxContents img {
	width:auto;
	height:160px;
}
.rowOdd {
	height: 1.5em;
	vertical-align: top;
	}
.productimg_afde img {width:160px; height:auto;}
.fK3cLrQfzW a {
	}
.fK3cLrQfzW img {
	opacity: 0;
	}
.fK3cLrQfzW:hover img {
	opacity: 1;
	}
.DKOoCSIXZT {
	margin: 0 auto;
	height: 240px;
	position: relative;
	display: table;
	}
.QNSVzxUydP {
	display: table-cell;
	vertical-align: middle;
	}
.productimg ,.wqOvHeba81 {
	display: table-cell;
	vertical-align: middle;
	}
.fK3cLrQfzW {
	top: 0;
	left: 0;
	height: 240px;
	position: absolute;
	display: table;
	}
#siteMapList b {
	display:none;
	}
/*图片放大镜样式*/
.jqzoom img {
 width: 350px;
 max-height: 350px;
	}
.jqzoom {
 border: none;
 position: relative;
 cursor: pointer;
 display: table-cell;
 vertical-align: middle;
	}
.zoomdiv {z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup {
	display:none;
	} /*z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);*/
/*图片小图预览列表*/
.spec-preview {width:350px;height:350px;border:1px solid #DFDFDF;display: table;}
.spec-scroll {clear:both;margin-top:5px;width:352px;}
.spec-scroll .prev {float:left;}
.spec-scroll .next {float:right;}
.spec-scroll .prev ,.spec-scroll .next {display:block;text-align:center;width:10px;height:54px; line-height:54px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items {float:left;position:relative;width:322px;height:56px;overflow:hidden;}
.spec-scroll .items ul {position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li {
 float: left;
 width: 65px;
 text-align: center;
 height: 56px;
 display: table;
	}
.spec-scroll .items ul li span {
	display: table-cell;
	vertical-align: middle;
 max-height: 50px;
	}
.spec-scroll .items ul li img {
	width: 50px;
	padding:2px;
 }
.spec-scroll .items ul li img:hover {
	cursor: pointer;
	}
.mm503lgfCB {
 width: 20px;
 height: 20px;
 line-height: 12px !important;
 display: inline-table !important;
 border: none;
 cursor: pointer;
 background: none;
	}
#A1CXhiFkcM {
	width: 180px;
	background: #fff;
	position: relative;
	}
#SG61S8bPCV {
 float: left;
	width:50px;
 line-height: 20px;
}
#A1CXhiFkcM form {
	margin-left:40px;
	}
#A1CXhiFkcM form input {
	z-index:1;
	}
#yPA3IHd2Fu {
 width: 190px;
 height: 40px;
 border: none;
 background: url(../images/line_bg.gif) no-repeat;
	}
#range {
	width:190px;
	}
#A1CXhiFkcM p {
	display: none;
	}
.ui-slider { position:relative; text-align:left;}
.ui-slider .ui-slider-handle {
 position: absolute;
 z-index: 2;
 width: 13px;
 height: 21px;
 cursor: pointer;
 background: url(../images/arr.png) no-repeat;
 outline: none;
	}
.ui-slider .ui-slider-range {position:absolute; z-index:1; display:block; border:0; background:#f90}
.ui-slider-horizontal {height:10px; }
.ui-slider-horizontal .ui-slider-handle {top:14px; margin-left:0; }
.ui-slider-horizontal .ui-slider-range {top:20px; height:4px; }
.ui-slider-horizontal .ui-slider-range-min {left:0; }
.ui-slider-horizontal .ui-slider-range-max {right:0; }
#start ,#end {
 width: 45px;
 text-align: center;
 border: 1px solid #ccc;
 margin-left: 5px;
 float: left;
	}
#TOkQBWaxSr a {
 border: 3px solid #000;
 display: block;
 float: right;
 width: 28px;
 color: #000;
 height: 23px;
 text-align: center;
 font-size: 10px;
 line-height: 42px;
 border-radius: 20px;
 padding: 4px 0 1px;
 margin-left: 5px;
	}
#TOkQBWaxSr a:hover {
 border: 3px solid #e21836;
 display: block;
 float: right;
 width: 28px;
 color: #e21836;
 height: 23px;
 text-align: center;
 font-size: 10px;
 line-height: 42px;
 border-radius: 20px;
 padding: 4px 0 1px;
 margin-left: 5px;
	}